- Extending Qt Creator Manual
- QtCreator
- StringListAspect
- Extending Qt Creator Manual 13.0.0

# StringListAspect Class

class Utils::StringListAspect

A string list aspect represents a property of some object that is a list of strings. More...

Header: | #include <StringListAspect>
Inherits: | Utils::TypedAspect

- List of all members, including inherited members

## Reimplemented Public Functions

virtual void | addToLayout(Layouting::LayoutItem &parent) override

## Detailed Description

## Member Function Documentation

### `[override virtual]` void StringListAspect::addToLayout(Layouting::LayoutItem &parent)

Reimplements: BaseAspect::addToLayout(Layouting::LayoutItem &parent).